[![GitHub license](https://img.shields.io/github/license/tinacms/tinacms?color=blue)](https://github.com/tinacms/tinacms/blob/master/LICENSE) [![npm version](https://img.shields.io/npm/v/tinacms.svg?style=flat)](https://www.npmjs.com/package/tinacms) ![Status](https://github.com/tinacms/tinacms/workflows/Build,%20Test,%20Lint%20for%20Master/badge.svg) [![Lerna](https://img.shields.io/badge/maintained%20with-lerna-cc00ff.svg)](https://lerna.js.org/)<!-- ALL-CONTRIBUTORS-BADGE:START - Do not remove or modify this section -->
[![All Contributors](https://img.shields.io/badge/all_contributors-90-orange.svg?style=flat-square)](#contributors-)
<!-- ALL-CONTRIBUTORS-BADGE:END -->

# [![TINA CMS](https://res.cloudinary.com/forestry-demo/image/upload/v1585234360/TinaCMS/TinaCMS.png 'Visit tinacms.org')](https://tinacms.org/)

> Tina is an open-source toolkit for building content management directly into your website.

[![Tina Demo](https://res.cloudinary.com/forestry-demo/video/upload/du_16,w_700,e_loop/v1571159974/tina-hero-demo.gif)](https://tinacms.org/)

- [Community Forum](https://community.tinacms.org/)

## Getting Started

Checkout the [tutorial](https://tinacms.org/docs/getting-started/introduction/) to get started with TinaCMS.

## Documentation

Visit https://tinacms.org/docs/ to view the full documentation.

## Development Process

See our [ROADMAP.md](https://github.com/tinacms/tinacms/blob/master/ROADMAP.md) to learn how the maintainers work.

## Questions?

[![Tweet](https://img.shields.io/twitter/url/http/shields.io.svg?style=social)](https://twitter.com/intent/tweet?url=https%3A%2F%2Ftinacms.org&text=I%20just%20checked%20out%20@tina_cms%20on%20GitHub%20and%20it%20is%20sweet%21&hashtags=TinaCMS%2Cjamstack%2Cheadlesscms)
[![Forum](https://img.shields.io/badge/forum-tinacms-blue.svg?logo=discourse)](https://community.tinacms.org/)

Visit the [community forum](https://community.tinacms.org/) to ask questions or look us up on on Twitter at [@tina_cms](https://twitter.com/tina_cms).

## Changelog

Check the [CHANGELOG](./CHANGELOG.md) for the latest updates to TinaCMS.

## Contributing

Please see our [CONTRIBUTING.md](https://github.com/tinacms/tinacms/blob/master/CONTRIBUTING.md)

### Maintainers

- Scott Byrne ([@scottpbyrne](https://twitter.com/scottpbyrne)) – Forestry.io
- Kendall Strautman ([@KendallStraut](https://twitter.com/KendallStraut)) – Forestry.io
- DJ Walker([@wordsaboutcode](https://twitter.com/wordsaboutcode)) – Forestry.io

### All Contributors ✨

Thanks goes to these wonderful people ([emoji key](https://allcontributors.org/docs/en/emoji-key)):

<!-- ALL-CONTRIBUTORS-LIST:START - Do not remove or modify this section -->
<!-- prettier-ignore-start -->
<!-- markdownlint-disable -->
<table>
  <tr>
    <td align="center"><a href="https://forestry.io"><img src="https://avatars3.githubusercontent.com/u/16868456?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Forestry.io</b></sub></a><br /><a href="#financial-forestryio" title="Financial">💵</a></td>
    <td align="center"><a href="http://www.ncphi.com"><img src="https://avatars2.githubusercontent.com/u/824015?v=4?s=100" width="100px;" alt=""/><br /><sub><b>NCPhillips</b></sub></a><br /><a href="#projectManagement-ncphillips" title="Project Management">📆</a> <a href="https://github.com/tinacms/tinacms/commits?author=ncphillips" title="Code">💻</a> <a href="#blog-ncphillips" title="Blogposts">📝</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Ancphillips" title="Bug reports">🐛</a> <a href="https://github.com/tinacms/tinacms/commits?author=ncphillips" title="Documentation">📖</a> <a href="#ideas-ncphillips" title="Ideas, Planning, & Feedback">🤔</a> <a href="#infra-ncphillips" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a> <a href="#maintenance-ncphillips" title="Maintenance">🚧</a> <a href="https://github.com/tinacms/tinacms/pulls?q=is%3Apr+reviewed-by%3Ancphillips" title="Reviewed Pull Requests">👀</a> <a href="https://github.com/tinacms/tinacms/commits?author=ncphillips" title="Tests">⚠️</a></td>
    <td align="center"><a href="https://github.com/dwalkr"><img src="https://avatars2.githubusercontent.com/u/15221702?v=4?s=100" width="100px;" alt=""/><br /><sub><b>DJ</b></sub></a><br /><a href="#projectManagement-dwalkr" title="Project Management">📆</a> <a href="https://github.com/tinacms/tinacms/commits?author=dwalkr" title="Code">💻</a> <a href="#blog-dwalkr" title="Blogposts">📝</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Adwalkr" title="Bug reports">🐛</a> <a href="https://github.com/tinacms/tinacms/commits?author=dwalkr" title="Documentation">📖</a> <a href="#ideas-dwalkr" title="Ideas, Planning, & Feedback">🤔</a> <a href="#maintenance-dwalkr" title="Maintenance">🚧</a> <a href="https://github.com/tinacms/tinacms/pulls?q=is%3Apr+reviewed-by%3Adwalkr" title="Reviewed Pull Requests">👀</a> <a href="https://github.com/tinacms/tinacms/commits?author=dwalkr" title="Tests">⚠️</a></td>
    <td align="center"><a href="http://scottbyrne.ca"><img src="https://avatars2.githubusercontent.com/u/5075484?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Scott Byrne</b></sub></a><br /><a href="#design-spbyrne" title="Design">🎨</a> <a href="https://github.com/tinacms/tinacms/commits?author=spbyrne" title="Code">💻</a> <a href="https://github.com/tinacms/tinacms/pulls?q=is%3Apr+reviewed-by%3Aspbyrne" title="Reviewed Pull Requests">👀</a> <a href="#maintenance-spbyrne" title="Maintenance">🚧</a> <a href="https://github.com/tinacms/tinacms/commits?author=spbyrne" title="Documentation">📖</a> <a href="#blog-spbyrne" title="Blogposts">📝</a></td>
    <td align="center"><a href="https://github.com/jamespohalloran"><img src="https://avatars1.githubusercontent.com/u/3323181?v=4?s=100" width="100px;" alt=""/><br /><sub><b>James O'Halloran</b></sub></a><br /><a href="#projectManagement-jamespohalloran" title="Project Management">📆</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Ajamespohalloran" title="Bug reports">🐛</a> <a href="#ideas-jamespohalloran" title="Ideas, Planning, & Feedback">🤔</a> <a href="#maintenance-jamespohalloran" title="Maintenance">🚧</a> <a href="https://github.com/tinacms/tinacms/pulls?q=is%3Apr+reviewed-by%3Ajamespohalloran" title="Reviewed Pull Requests">👀</a> <a href="https://github.com/tinacms/tinacms/commits?author=jamespohalloran" title="Tests">⚠️</a> <a href="https://github.com/tinacms/tinacms/commits?author=jamespohalloran" title="Code">💻</a> <a href="#blog-jamespohalloran" title="Blogposts">📝</a></td>
    <td align="center"><a href="http://www.kendallstrautman.com/"><img src="https://avatars3.githubusercontent.com/u/36613477?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Kendall Strautman</b></sub></a><br /><a href="#design-kendallstrautman" title="Design">🎨</a> <a href="#projectManagement-kendallstrautman" title="Project Management">📆</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Akendallstrautman" title="Bug reports">🐛</a> <a href="#ideas-kendallstrautman" title="Ideas, Planning, & Feedback">🤔</a> <a href="#maintenance-kendallstrautman" title="Maintenance">🚧</a> <a href="#talk-kendallstrautman" title="Talks">📢</a> <a href="https://github.com/tinacms/tinacms/pulls?q=is%3Apr+reviewed-by%3Akendallstrautman" title="Reviewed Pull Requests">👀</a> <a href="https://github.com/tinacms/tinacms/commits?author=kendallstrautman" title="Code">💻</a> <a href="#blog-kendallstrautman" title="Blogposts">📝</a></td>
    <td align="center"><a href="http://itsnwa.com"><img src="https://avatars1.githubusercontent.com/u/19958806?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Nichlas Wærnes Andersen</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=itsnwa" title="Code">💻</a> <a href="#design-itsnwa" title="Design">🎨</a> <a href="#ideas-itsnwa" title="Ideas, Planning, & Feedback">🤔</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/jpatters"><img src="https://avatars1.githubusercontent.com/u/195614?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jordan</b></sub></a><br /><a href="#projectManagement-jpatters" title="Project Management">📆</a> <a href="#talk-jpatters" title="Talks">📢</a> <a href="#ideas-jpatters" title="Ideas, Planning, & Feedback">🤔</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Ajpatters" title="Bug reports">🐛</a> <a href="#infra-jpatters" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a> <a href="https://github.com/tinacms/tinacms/commits?author=jpatters" title="Documentation">📖</a> <a href="https://github.com/tinacms/tinacms/commits?author=jpatters" title="Code">💻</a></td>
    <td align="center"><a href="https://frank.taillandier.me"><img src="https://avatars3.githubusercontent.com/u/103008?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Frank Taillandier</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/pulls?q=is%3Apr+reviewed-by%3ADirtyF" title="Reviewed Pull Requests">👀</a> <a href="https://github.com/tinacms/tinacms/commits?author=DirtyF" title="Documentation">📖</a> <a href="#projectManagement-DirtyF" title="Project Management">📆</a> <a href="#userTesting-DirtyF" title="User Testing">📓</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3ADirtyF" title="Bug reports">🐛</a> <a href="https://github.com/tinacms/tinacms/commits?author=DirtyF" title="Code">💻</a></td>
    <td align="center"><a href="http://forestry.io"><img src="https://avatars0.githubusercontent.com/u/776019?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Scott Gallant</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=scottgallant" title="Documentation">📖</a> <a href="#talk-scottgallant" title="Talks">📢</a> <a href="#fundingFinding-scottgallant" title="Funding Finding">🔍</a> <a href="#blog-scottgallant" title="Blogposts">📝</a></td>
    <td align="center"><a href="http://www.mitchmac.com"><img src="https://avatars2.githubusercontent.com/u/618212?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Mitch MacKenzie</b></sub></a><br /><a href="#userTesting-mitchmac" title="User Testing">📓</a> <a href="#blog-mitchmac" title="Blogposts">📝</a></td>
    <td align="center"><a href="https://github.com/zacchg"><img src="https://avatars2.githubusercontent.com/u/46639997?v=4?s=100" width="100px;" alt=""/><br /><sub><b>zacchg</b></sub></a><br /><a href="#userTesting-zacchg" title="User Testing">📓</a></td>
    <td align="center"><a href="https://github.com/lyleunderwood"><img src="https://avatars0.githubusercontent.com/u/605824?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Lyle Underwood</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Alyleunderwood" title="Bug reports">🐛</a> <a href="https://github.com/tinacms/tinacms/commits?author=lyleunderwood" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/Laura1111999"><img src="https://avatars3.githubusercontent.com/u/38682924?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Laura1111999</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=Laura1111999" title="Documentation">📖</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://www.thomkrupa.com"><img src="https://avatars2.githubusercontent.com/u/8614811?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Thom Krupa</b></sub></a><br /><a href="#userTesting-thomkrupa" title="User Testing">📓</a></td>
    <td align="center"><a href="https://twitter.com/hypertextmike"><img src="https://avatars1.githubusercontent.com/u/120511?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Michael Gauthier</b></sub></a><br /><a href="#userTesting-gauthierm" title="User Testing">📓</a> <a href="https://github.com/tinacms/tinacms/commits?author=gauthierm" title="Documentation">📖</a></td>
    <td align="center"><a href="https://github.com/dcgoodwin2112"><img src="https://avatars1.githubusercontent.com/u/4554388?v=4?s=100" width="100px;" alt=""/><br /><sub><b>dcgoodwin2112</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=dcgoodwin2112" title="Documentation">📖</a></td>
    <td align="center"><a href="https://github.com/akshayknz"><img src="https://avatars3.githubusercontent.com/u/25759518?v=4?s=100" width="100px;" alt=""/><br /><sub><b>akshayknz</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=akshayknz" title="Documentation">📖</a></td>
    <td align="center"><a href="http://www.10up.com"><img src="https://avatars0.githubusercontent.com/u/2676022?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Adam Silverstein</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=adamsilverstein" title="Documentation">📖</a></td>
    <td align="center"><a href="http://www.bradmcgonigle.com"><img src="https://avatars0.githubusercontent.com/u/115338?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Brad McGonigle</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=BradMcGonigle" title="Code">💻</a></td>
    <td align="center"><a href="http://jake.cx"><img src="https://avatars2.githubusercontent.com/u/601264?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jake Coxon</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=JakeCoxon" title="Code">💻</a></td>
  </tr>
  <tr>
    <td align="center"><a href="http://www.prskavec.net"><img src="https://avatars3.githubusercontent.com/u/100356?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Ladislav Prskavec</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=abtris" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/bolariin"><img src="https://avatars1.githubusercontent.com/u/24629960?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Bolarinwa Balogun</b></sub></a><br /><a href="#infra-bolariin" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
    <td align="center"><a href="http://metamas.com"><img src="https://avatars2.githubusercontent.com/u/2520253?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Mason Medeiros</b></sub></a><br /><a href="#userTesting-metamas" title="User Testing">📓</a></td>
    <td align="center"><a href="https://github.com/IronSean"><img src="https://avatars3.githubusercontent.com/u/1960190?v=4?s=100" width="100px;" alt=""/><br /><sub><b>ironsean</b></sub></a><br /><a href="#userTesting-IronSean" title="User Testing">📓</a> <a href="https://github.com/tinacms/tinacms/commits?author=IronSean" title="Documentation">📖</a> <a href="https://github.com/tinacms/tinacms/commits?author=IronSean" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/kypp"><img src="https://avatars1.githubusercontent.com/u/4457071?v=4?s=100" width="100px;" alt=""/><br /><sub><b>kyp</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Akypp" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/smashercosmo"><img src="https://avatars0.githubusercontent.com/u/273283?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Vladislav Shkodin</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Asmashercosmo" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/maciekgrzybek"><img src="https://avatars2.githubusercontent.com/u/16546428?v=4?s=100" width="100px;" alt=""/><br /><sub><b>maciek_grzybek</b></sub></a><br /><a href="#ideas-maciekgrzybek" title="Ideas, Planning, & Feedback">🤔</a> <a href="https://github.com/tinacms/tinacms/commits?author=maciekgrzybek" title="Code">💻</a> <a href="#infra-maciekgrzybek" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/weibenfalk"><img src="https://avatars1.githubusercontent.com/u/11212270?v=4?s=100" width="100px;" alt=""/><br /><sub><b>weibenfalk</b></sub></a><br /><a href="#video-weibenfalk" title="Videos">📹</a> <a href="#blog-weibenfalk" title="Blogposts">📝</a> <a href="https://github.com/tinacms/tinacms/commits?author=weibenfalk" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/SceptreData"><img src="https://avatars2.githubusercontent.com/u/15841748?v=4?s=100" width="100px;" alt=""/><br /><sub><b>David Bergeron</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3ASceptreData" title="Bug reports">🐛</a></td>
    <td align="center"><a href="http://kellanmartin.com"><img src="https://avatars1.githubusercontent.com/u/17299952?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Kellan Martin</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=Spraynard" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/jonmiller0"><img src="https://avatars1.githubusercontent.com/u/22771842?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jon Miller</b></sub></a><br /><a href="#ideas-jonmiller0" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://pcast01.github.io/"><img src="https://avatars1.githubusercontent.com/u/1172644?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Paul</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Apcast01" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/chriswillsflannery"><img src="https://avatars3.githubusercontent.com/u/6463453?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Chris Flannery</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=chriswillsflannery" title="Code">💻</a> <a href="https://github.com/tinacms/tinacms/commits?author=chriswillsflannery" title="Documentation">📖</a></td>
    <td align="center"><a href="https://github.com/JeffersonBledsoe"><img src="https://avatars1.githubusercontent.com/u/30210785?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jefferson Bledsoe</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=JeffersonBledsoe" title="Tests">⚠️</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/kenniaa"><img src="https://avatars2.githubusercontent.com/u/14225265?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Kenia</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=kenniaa" title="Code">💻</a></td>
    <td align="center"><a href="https://andrewjames.dev"><img src="https://avatars3.githubusercontent.com/u/13269277?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Andrew James</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=andrew-t-james" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/brooksztb"><img src="https://avatars3.githubusercontent.com/u/31398142?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Zach B</b></sub></a><br /><a href="#talk-brooksztb" title="Talks">📢</a></td>
    <td align="center"><a href="https://github.com/jpuri"><img src="https://avatars0.githubusercontent.com/u/2182307?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jyoti Puri</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=jpuri" title="Code">💻</a> <a href="https://github.com/tinacms/tinacms/pulls?q=is%3Apr+reviewed-by%3Ajpuri" title="Reviewed Pull Requests">👀</a> <a href="https://github.com/tinacms/tinacms/commits?author=jpuri" title="Tests">⚠️</a> <a href="#maintenance-jpuri" title="Maintenance">🚧</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Ajpuri" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/nibtime"><img src="https://avatars2.githubusercontent.com/u/52962482?v=4?s=100" width="100px;" alt=""/><br /><sub><b>nibtime</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=nibtime" title="Code">💻</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Anibtime" title="Bug reports">🐛</a></td>
    <td align="center"><a href="http://doyoubuzz.com/johan-soulet"><img src="https://avatars0.githubusercontent.com/u/2269599?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Johan Soulet</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=jsoulet" title="Code">💻</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Ajsoulet" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/cleitonper"><img src="https://avatars1.githubusercontent.com/u/13934790?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Cleiton Pereira</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Acleitonper" title="Bug reports">🐛</a> <a href="#ideas-cleitonper" title="Ideas, Planning, & Feedback">🤔</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/chrisdmacrae"><img src="https://avatars2.githubusercontent.com/u/6855186?v=4?s=100" width="100px;" alt=""/><br /><sub><b>chrisdmacrae</b></sub></a><br /><a href="#infra-chrisdmacrae" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a> <a href="#question-chrisdmacrae" title="Answering Questions">💬</a> <a href="#ideas-chrisdmacrae" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://github.com/jhuggett"><img src="https://avatars2.githubusercontent.com/u/59655877?v=4?s=100" width="100px;" alt=""/><br /><sub><b>jhuggett</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=jhuggett" title="Code">💻</a></td>
    <td align="center"><a href="https://www.nckweb.com.ar"><img src="https://avatars0.githubusercontent.com/u/174561?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Nicolas Cisco</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=NickCis" title="Code">💻</a> <a href="https://github.com/tinacms/tinacms/commits?author=NickCis" title="Tests">⚠️</a></td>
    <td align="center"><a href="https://www.hungrybearstudio.com/"><img src="https://avatars1.githubusercontent.com/u/22930449?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Hungry Bear Studio</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=molebox" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/alexbarbato"><img src="https://avatars1.githubusercontent.com/u/23562192?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Alex Barbato</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=alexbarbato" title="Code">💻</a></td>
    <td align="center"><a href="http://danitulp.nl"><img src="https://avatars3.githubusercontent.com/u/18421761?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Dani Tulp</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=DaniTulp" title="Code">💻</a> <a href="#ideas-DaniTulp" title="Ideas, Planning, & Feedback">🤔</a> <a href="https://github.com/tinacms/tinacms/commits?author=DaniTulp" title="Documentation">📖</a></td>
    <td align="center"><a href="https://github.com/PaulBunker"><img src="https://avatars1.githubusercontent.com/u/1537408?v=4?s=100" width="100px;" alt=""/><br /><sub><b>PaulBunker</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=PaulBunker" title="Code">💻</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://joeprevite.com"><img src="https://avatars3.githubusercontent.com/u/3806031?v=4?s=100" width="100px;" alt=""/><br /><sub><b>JavaScript Joe</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=jsjoeio" title="Code">💻</a></td>
    <td align="center"><a href="https://www.madelyneriksen.com"><img src="https://avatars3.githubusercontent.com/u/36825510?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Madelyn Eriksen</b></sub></a><br /><a href="#blog-madelyneriksen" title="Blogposts">📝</a></td>
    <td align="center"><a href="http://www.mintel.me"><img src="https://avatars1.githubusercontent.com/u/4574612?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Marc Mintel</b></sub></a><br /><a href="#infra-mmintel" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a> <a href="https://github.com/tinacms/tinacms/commits?author=mmintel" title="Code">💻</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Ammintel" title="Bug reports">🐛</a></td>
    <td align="center"><a href="http://forestry.io"><img src="https://avatars3.githubusercontent.com/u/5414297?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jeff See</b></sub></a><br /><a href="#infra-jeffsee55" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
    <td align="center"><a href="https://github.com/blandfried-magellan"><img src="https://avatars3.githubusercontent.com/u/38441047?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Brandon Landfried</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Ablandfried-magellan" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/chaddjohnson"><img src="https://avatars0.githubusercontent.com/u/676134?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Chad Johnson</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Achaddjohnson" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://xoe.solutions"><img src="https://avatars0.githubusercontent.com/u/7548295?v=4?s=100" width="100px;" alt=""/><br /><sub><b>David Arnold</b></sub></a><br /><a href="#ideas-blaggacao" title="Ideas, Planning, & Feedback">🤔</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://gavinmcfarland.co.uk/"><img src="https://avatars1.githubusercontent.com/u/5551?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Gavin McFarland</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Alimitlessloop" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/blandfried"><img src="https://avatars1.githubusercontent.com/u/1953556?v=4?s=100" width="100px;" alt=""/><br /><sub><b>blandfried</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Ablandfried" title="Bug reports">🐛</a> <a href="https://github.com/tinacms/tinacms/commits?author=blandfried" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/marklawlor"><img src="https://avatars1.githubusercontent.com/u/3946701?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Mark Lawlor</b></sub></a><br /><a href="#ideas-marklawlor" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://github.com/BPScott"><img src="https://avatars0.githubusercontent.com/u/227292?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Ben Scott</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/pulls?q=is%3Apr+reviewed-by%3ABPScott" title="Reviewed Pull Requests">👀</a></td>
    <td align="center"><a href="https://github.com/mittonface"><img src="https://avatars2.githubusercontent.com/u/5082908?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Brent Mitton</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=mittonface" title="Code">💻</a> <a href="https://github.com/tinacms/tinacms/commits?author=mittonface" title="Documentation">📖</a></td>
    <td align="center"><a href="https://github.com/clnmcgrw"><img src="https://avatars2.githubusercontent.com/u/5896972?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Colin McGraw</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=clnmcgrw" title="Documentation">📖</a></td>
    <td align="center"><a href="https://bshack.dev"><img src="https://avatars0.githubusercontent.com/u/1447644?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Brandon Shackelford</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=bshackelford" title="Code">💻</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Abshackelford" title="Bug reports">🐛</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://amyskapers.dev"><img src="https://avatars2.githubusercontent.com/u/15953185?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Amy Kapernick</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Aamykapernick" title="Bug reports">🐛</a></td>
    <td align="center"><a href="http://samullman.com"><img src="https://avatars3.githubusercontent.com/u/10147333?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Sam Ullman</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Asamullman" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://pixelmord.github.io"><img src="https://avatars2.githubusercontent.com/u/224168?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Andreas Adam</b></sub></a><br /><a href="#ideas-pixelmord" title="Ideas, Planning, & Feedback">🤔</a> <a href="https://github.com/tinacms/tinacms/commits?author=pixelmord" title="Documentation">📖</a> <a href="https://github.com/tinacms/tinacms/commits?author=pixelmord" title="Code">💻</a></td>
    <td align="center"><a href="http://stephensugden.com"><img src="https://avatars3.githubusercontent.com/u/82634?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Stephen Sugden</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=grncdr" title="Documentation">📖</a></td>
    <td align="center"><a href="https://www.logan.bio"><img src="https://avatars2.githubusercontent.com/u/43075109?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Logan Anderson</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=logan-anderson" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/isabellabrookes"><img src="https://avatars1.githubusercontent.com/u/12928252?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Isabella Brookes</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=isabellabrookes" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/sakulstra"><img src="https://avatars3.githubusercontent.com/u/4396533?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Lukas Strassel</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=sakulstra" title="Code">💻</a> <a href="https://github.com/tinacms/tinacms/commits?author=sakulstra" title="Documentation">📖</a></td>
  </tr>
  <tr>
    <td align="center"><a href="http://laurenclark.io"><img src="https://avatars1.githubusercontent.com/u/5822683?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Lauren Clark</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=laurenclark" title="Documentation">📖</a></td>
    <td align="center"><a href="http://Nazeh.me"><img src="https://avatars0.githubusercontent.com/u/40009100?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Ar Nazeh</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=Nazeh" title="Documentation">📖</a></td>
    <td align="center"><a href="https://www.davidroyer.me/"><img src="https://avatars3.githubusercontent.com/u/8834693?v=4?s=100" width="100px;" alt=""/><br /><sub><b>David Royer</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=davidroyer" title="Documentation">📖</a></td>
    <td align="center"><a href="http://heytulsiprasad.now.sh"><img src="https://avatars2.githubusercontent.com/u/52394293?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Tulsi Prasad</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=heytulsiprasad" title="Documentation">📖</a></td>
    <td align="center"><a href="https://jan.vlnas.cz/"><img src="https://avatars3.githubusercontent.com/u/616767?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Jan Vlnas</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=jnv" title="Documentation">📖</a></td>
    <td align="center"><a href="http://www.omarcostahamido.com"><img src="https://avatars0.githubusercontent.com/u/18335360?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Omar Costa Hamido</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=omarcostahamido" title="Documentation">📖</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Aomarcostahamido" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://kedskeds.herokuapp.com"><img src="https://avatars3.githubusercontent.com/u/19883983?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Kelsey Edelstein</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=kedskeds" title="Documentation">📖</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/CodeItQuick"><img src="https://avatars3.githubusercontent.com/u/10291643?v=4?s=100" width="100px;" alt=""/><br /><sub><b>CodeItQuick</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3ACodeItQuick" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/mixja"><img src="https://avatars1.githubusercontent.com/u/3351083?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Justin Menga</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=mixja" title="Code">💻</a></td>
    <td align="center"><a href="https://github.com/lukedigby"><img src="https://avatars1.githubusercontent.com/u/8407264?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Luke Digby</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=lukedigby" title="Documentation">📖</a></td>
    <td align="center"><a href="http://kud.io"><img src="https://avatars3.githubusercontent.com/u/655838?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Erwann Mest</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=kud" title="Documentation">📖</a></td>
    <td align="center"><a href="https://franknoirot.co"><img src="https://avatars3.githubusercontent.com/u/23481541?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Frank Noirot</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=franknoirot" title="Documentation">📖</a></td>
    <td align="center"><a href="https://peerigon.com"><img src="https://avatars3.githubusercontent.com/u/1446082?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Matthias</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=matthaias" title="Documentation">📖</a></td>
    <td align="center"><a href="https://github.com/croutonn"><img src="https://avatars1.githubusercontent.com/u/68943932?v=4?s=100" width="100px;" alt=""/><br /><sub><b>crouton</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Acroutonn" title="Bug reports">🐛</a></td>
  </tr>
  <tr>
    <td align="center"><a href="https://github.com/alexbchr"><img src="https://avatars3.githubusercontent.com/u/3542313?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Alexandre Boucher</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=alexbchr" title="Code">💻</a></td>
    <td align="center"><a href="http://www.canrozanes.com"><img src="https://avatars1.githubusercontent.com/u/37912128?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Can Rozanes</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=canrozanes" title="Code">💻</a> <a href="#ideas-canrozanes" title="Ideas, Planning, & Feedback">🤔</a></td>
    <td align="center"><a href="https://github.com/yannvanhalewyn"><img src="https://avatars2.githubusercontent.com/u/11170603?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Yann Vanhalewyn</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Ayannvanhalewyn" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/c58"><img src="https://avatars2.githubusercontent.com/u/1871220?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Artem Artemyev</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/issues?q=author%3Ac58" title="Bug reports">🐛</a></td>
    <td align="center"><a href="http://lachlanmckay.com"><img src="https://avatars0.githubusercontent.com/u/14341953?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Lachlan McKay</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=sneyed" title="Code">💻</a> <a href="https://github.com/tinacms/tinacms/issues?q=author%3Asneyed" title="Bug reports">🐛</a></td>
    <td align="center"><a href="https://github.com/zenflow"><img src="https://avatars1.githubusercontent.com/u/3198597?v=4?s=100" width="100px;" alt=""/><br /><sub><b>Matthew Francis Brunetti</b></sub></a><br /><a href="https://github.com/tinacms/tinacms/commits?author=zenflow" title="Code">💻</a></td>
  </tr>
</table>

<!-- markdownlint-restore -->
<!-- prettier-ignore-end -->

<!-- ALL-CONTRIBUTORS-LIST:END -->

This project follows the [all-contributors](https://github.com/all-contributors/all-contributors) specification. Contributions of any kind welcome!

![](https://res.cloudinary.com/forestry-demo/image/upload/h_85/v1573167387/Favicon.png)
